{% load static %}
<html>
    <head>
        <title>Pinjem.in</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

         <!-- menghubungkan dengan css dan bootstrap -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel="Stylesheet" href="About.css">

        <!-- membuat icon judul website-->
        <link rel="icon" href="https://www.flaticon.com/free-icon/scooter_130278#term=motorcycles&page=1&position=4.png" type="image/icon">
    </head>
    <style type="text/css">
    body{
        background-color: #F6E3D4;
    }
    nav {
      background-color: #92C4EE;
    }
    #nav1{
      margin-left: 25%;
  }

    #nav2{
      margin-right: 30%;
  }
  </style>
  <body>
    <div class="cover-container d-flex w-100 h-100  flex-column">
  <header class="masthead mb-auto">
    <div class="inner">
      <h5 class="masthead-brand">
      <nav class="navbar">
        <a class="navbar-brand" href="#">
          <img src="https://image.flaticon.com/icons/svg/130/130278.svg" width="30" height="30" alt="">
        </a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com" id="nav1">Home</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/pemesanan">Pemesanan</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/about">About</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/choices">Choices</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/blog">Blog</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/rent" id="nav2">Rent</a>
        </nav>
</body>